Annotation of embedaddon/dhcp/common/tests/Makefile.in, revision 1.1
1.1 ! misho 1: # Makefile.in generated by automake 1.10.1 from Makefile.am.
! 2: # @configure_input@
! 3:
! 4: # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
! 5: # 2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
! 6: # This Makefile.in is free software; the Free Software Foundation
! 7: # gives unlimited permission to copy and/or distribute it,
! 8: # with or without modifications, as long as this notice is preserved.
! 9:
! 10: # This program is distributed in the hope that it will be useful,
! 11: # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
! 12: # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
! 13: # PARTICULAR PURPOSE.
! 14:
! 15: @SET_MAKE@
! 16: VPATH = @srcdir@
! 17: pkgdatadir = $(datadir)/@PACKAGE@
! 18: pkglibdir = $(libdir)/@PACKAGE@
! 19: pkgincludedir = $(includedir)/@PACKAGE@
! 20: am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
! 21: install_sh_DATA = $(install_sh) -c -m 644
! 22: install_sh_PROGRAM = $(install_sh) -c
! 23: install_sh_SCRIPT = $(install_sh) -c
! 24: INSTALL_HEADER = $(INSTALL_DATA)
! 25: transform = $(program_transform_name)
! 26: NORMAL_INSTALL = :
! 27: PRE_INSTALL = :
! 28: POST_INSTALL = :
! 29: NORMAL_UNINSTALL = :
! 30: PRE_UNINSTALL = :
! 31: POST_UNINSTALL = :
! 32: check_PROGRAMS = test_alloc$(EXEEXT)
! 33: TESTS = test_alloc$(EXEEXT)
! 34: subdir = common/tests
! 35: DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
! 36: ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
! 37: am__aclocal_m4_deps = $(top_srcdir)/configure.ac
! 38: am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
! 39: $(ACLOCAL_M4)
! 40: mkinstalldirs = $(install_sh) -d
! 41: CONFIG_HEADER = $(top_builddir)/includes/config.h
! 42: CONFIG_CLEAN_FILES =
! 43: am_test_alloc_OBJECTS = test_alloc.$(OBJEXT)
! 44: test_alloc_OBJECTS = $(am_test_alloc_OBJECTS)
! 45: test_alloc_DEPENDENCIES = ../libdhcp.a ../../tests/libt_api.a \
! 46: ../../omapip/libomapi.a ../../dst/libdst.a \
! 47: ../../minires/libres.a
! 48: DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)/includes
! 49: depcomp = $(SHELL) $(top_srcdir)/depcomp
! 50: am__depfiles_maybe = depfiles
! 51: COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
! 52: $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
! 53: CCLD = $(CC)
! 54: LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
! 55: SOURCES = $(test_alloc_SOURCES)
! 56: DIST_SOURCES = $(test_alloc_SOURCES)
! 57: ETAGS = etags
! 58: CTAGS = ctags
! 59: DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
! 60: ACLOCAL = @ACLOCAL@
! 61: AMTAR = @AMTAR@
! 62: AUTOCONF = @AUTOCONF@
! 63: AUTOHEADER = @AUTOHEADER@
! 64: AUTOMAKE = @AUTOMAKE@
! 65: AWK = @AWK@
! 66: CC = @CC@
! 67: CCDEPMODE = @CCDEPMODE@
! 68: CFLAGS = @CFLAGS@
! 69: CPP = @CPP@
! 70: CPPFLAGS = @CPPFLAGS@
! 71: CYGPATH_W = @CYGPATH_W@
! 72: DEFS = @DEFS@
! 73: DEPDIR = @DEPDIR@
! 74: ECHO_C = @ECHO_C@
! 75: ECHO_N = @ECHO_N@
! 76: ECHO_T = @ECHO_T@
! 77: EGREP = @EGREP@
! 78: EXEEXT = @EXEEXT@
! 79: GREP = @GREP@
! 80: INSTALL = @INSTALL@
! 81: INSTALL_DATA = @INSTALL_DATA@
! 82: INSTALL_PROGRAM = @INSTALL_PROGRAM@
! 83: INSTALL_SCRIPT = @INSTALL_SCRIPT@
! 84: INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
! 85: LDFLAGS = @LDFLAGS@
! 86: LIBOBJS = @LIBOBJS@
! 87: LIBS = @LIBS@
! 88: LTLIBOBJS = @LTLIBOBJS@
! 89: MAINT = @MAINT@
! 90: MAKEINFO = @MAKEINFO@
! 91: MKDIR_P = @MKDIR_P@
! 92: OBJEXT = @OBJEXT@
! 93: PACKAGE = @PACKAGE@
! 94: PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
! 95: PACKAGE_NAME = @PACKAGE_NAME@
! 96: PACKAGE_STRING = @PACKAGE_STRING@
! 97: PACKAGE_TARNAME = @PACKAGE_TARNAME@
! 98: PACKAGE_URL = @PACKAGE_URL@
! 99: PACKAGE_VERSION = @PACKAGE_VERSION@
! 100: PATH_SEPARATOR = @PATH_SEPARATOR@
! 101: RANLIB = @RANLIB@
! 102: SET_MAKE = @SET_MAKE@
! 103: SHELL = @SHELL@
! 104: STRIP = @STRIP@
! 105: VERSION = @VERSION@
! 106: abs_builddir = @abs_builddir@
! 107: abs_srcdir = @abs_srcdir@
! 108: abs_top_builddir = @abs_top_builddir@
! 109: abs_top_srcdir = @abs_top_srcdir@
! 110: ac_ct_CC = @ac_ct_CC@
! 111: ac_prefix_program = @ac_prefix_program@
! 112: am__include = @am__include@
! 113: am__leading_dot = @am__leading_dot@
! 114: am__quote = @am__quote@
! 115: am__tar = @am__tar@
! 116: am__untar = @am__untar@
! 117: bindir = @bindir@
! 118: build_alias = @build_alias@
! 119: builddir = @builddir@
! 120: byte_order = @byte_order@
! 121: datadir = @datadir@
! 122: datarootdir = @datarootdir@
! 123: docdir = @docdir@
! 124: dvidir = @dvidir@
! 125: exec_prefix = @exec_prefix@
! 126: host_alias = @host_alias@
! 127: htmldir = @htmldir@
! 128: includedir = @includedir@
! 129: infodir = @infodir@
! 130: install_sh = @install_sh@
! 131: libdir = @libdir@
! 132: libexecdir = @libexecdir@
! 133: localedir = @localedir@
! 134: localstatedir = @localstatedir@
! 135: mandir = @mandir@
! 136: mkdir_p = @mkdir_p@
! 137: oldincludedir = @oldincludedir@
! 138: pdfdir = @pdfdir@
! 139: prefix = @prefix@
! 140: program_transform_name = @program_transform_name@
! 141: psdir = @psdir@
! 142: sbindir = @sbindir@
! 143: sharedstatedir = @sharedstatedir@
! 144: srcdir = @srcdir@
! 145: sysconfdir = @sysconfdir@
! 146: target_alias = @target_alias@
! 147: top_build_prefix = @top_build_prefix@
! 148: top_builddir = @top_builddir@
! 149: top_srcdir = @top_srcdir@
! 150: AM_CPPFLAGS = -I../..
! 151: test_alloc_SOURCES = test_alloc.c
! 152: test_alloc_LDADD = ../libdhcp.a ../../tests/libt_api.a \
! 153: ../../omapip/libomapi.a ../../dst/libdst.a ../../minires/libres.a
! 154:
! 155: all: all-am
! 156:
! 157: .SUFFIXES:
! 158: .SUFFIXES: .c .o .obj
! 159: $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(am__configure_deps)
! 160: @for dep in $?; do \
! 161: case '$(am__configure_deps)' in \
! 162: *$$dep*) \
! 163: cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
! 164: && exit 0; \
! 165: exit 1;; \
! 166: esac; \
! 167: done; \
! 168: echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign common/tests/Makefile'; \
! 169: cd $(top_srcdir) && \
! 170: $(AUTOMAKE) --foreign common/tests/Makefile
! 171: .PRECIOUS: Makefile
! 172: Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
! 173: @case '$?' in \
! 174: *config.status*) \
! 175: cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
! 176: *) \
! 177: echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
! 178: cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
! 179: esac;
! 180:
! 181: $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
! 182: cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
! 183:
! 184: $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
! 185: cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
! 186: $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
! 187: cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
! 188:
! 189: clean-checkPROGRAMS:
! 190: -test -z "$(check_PROGRAMS)" || rm -f $(check_PROGRAMS)
! 191: test_alloc$(EXEEXT): $(test_alloc_OBJECTS) $(test_alloc_DEPENDENCIES)
! 192: @rm -f test_alloc$(EXEEXT)
! 193: $(LINK) $(test_alloc_OBJECTS) $(test_alloc_LDADD) $(LIBS)
! 194:
! 195: mostlyclean-compile:
! 196: -rm -f *.$(OBJEXT)
! 197:
! 198: distclean-compile:
! 199: -rm -f *.tab.c
! 200:
! 201: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_alloc.Po@am__quote@
! 202:
! 203: .c.o:
! 204: @am__fastdepCC_TRUE@ $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
! 205: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
! 206: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
! 207: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
! 208: @am__fastdepCC_FALSE@ $(COMPILE) -c $<
! 209:
! 210: .c.obj:
! 211: @am__fastdepCC_TRUE@ $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
! 212: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
! 213: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
! 214: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
! 215: @am__fastdepCC_FALSE@ $(COMPILE) -c `$(CYGPATH_W) '$<'`
! 216:
! 217: ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
! 218: list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
! 219: unique=`for i in $$list; do \
! 220: if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
! 221: done | \
! 222: $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
! 223: END { if (nonempty) { for (i in files) print i; }; }'`; \
! 224: mkid -fID $$unique
! 225: tags: TAGS
! 226:
! 227: TAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
! 228: $(TAGS_FILES) $(LISP)
! 229: tags=; \
! 230: here=`pwd`; \
! 231: list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
! 232: unique=`for i in $$list; do \
! 233: if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
! 234: done | \
! 235: $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
! 236: END { if (nonempty) { for (i in files) print i; }; }'`; \
! 237: if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
! 238: test -n "$$unique" || unique=$$empty_fix; \
! 239: $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
! 240: $$tags $$unique; \
! 241: fi
! 242: ctags: CTAGS
! 243: CTAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
! 244: $(TAGS_FILES) $(LISP)
! 245: tags=; \
! 246: list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
! 247: unique=`for i in $$list; do \
! 248: if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
! 249: done | \
! 250: $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
! 251: END { if (nonempty) { for (i in files) print i; }; }'`; \
! 252: test -z "$(CTAGS_ARGS)$$tags$$unique" \
! 253: || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
! 254: $$tags $$unique
! 255:
! 256: GTAGS:
! 257: here=`$(am__cd) $(top_builddir) && pwd` \
! 258: && cd $(top_srcdir) \
! 259: && gtags -i $(GTAGS_ARGS) $$here
! 260:
! 261: distclean-tags:
! 262: -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
! 263:
! 264: check-TESTS: $(TESTS)
! 265: @failed=0; all=0; xfail=0; xpass=0; skip=0; ws='[ ]'; \
! 266: srcdir=$(srcdir); export srcdir; \
! 267: list=' $(TESTS) '; \
! 268: if test -n "$$list"; then \
! 269: for tst in $$list; do \
! 270: if test -f ./$$tst; then dir=./; \
! 271: elif test -f $$tst; then dir=; \
! 272: else dir="$(srcdir)/"; fi; \
! 273: if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
! 274: all=`expr $$all + 1`; \
! 275: case " $(XFAIL_TESTS) " in \
! 276: *$$ws$$tst$$ws*) \
! 277: xpass=`expr $$xpass + 1`; \
! 278: failed=`expr $$failed + 1`; \
! 279: echo "XPASS: $$tst"; \
! 280: ;; \
! 281: *) \
! 282: echo "PASS: $$tst"; \
! 283: ;; \
! 284: esac; \
! 285: elif test $$? -ne 77; then \
! 286: all=`expr $$all + 1`; \
! 287: case " $(XFAIL_TESTS) " in \
! 288: *$$ws$$tst$$ws*) \
! 289: xfail=`expr $$xfail + 1`; \
! 290: echo "XFAIL: $$tst"; \
! 291: ;; \
! 292: *) \
! 293: failed=`expr $$failed + 1`; \
! 294: echo "FAIL: $$tst"; \
! 295: ;; \
! 296: esac; \
! 297: else \
! 298: skip=`expr $$skip + 1`; \
! 299: echo "SKIP: $$tst"; \
! 300: fi; \
! 301: done; \
! 302: if test "$$failed" -eq 0; then \
! 303: if test "$$xfail" -eq 0; then \
! 304: banner="All $$all tests passed"; \
! 305: else \
! 306: banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
! 307: fi; \
! 308: else \
! 309: if test "$$xpass" -eq 0; then \
! 310: banner="$$failed of $$all tests failed"; \
! 311: else \
! 312: banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \
! 313: fi; \
! 314: fi; \
! 315: dashes="$$banner"; \
! 316: skipped=""; \
! 317: if test "$$skip" -ne 0; then \
! 318: skipped="($$skip tests were not run)"; \
! 319: test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
! 320: dashes="$$skipped"; \
! 321: fi; \
! 322: report=""; \
! 323: if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
! 324: report="Please report to $(PACKAGE_BUGREPORT)"; \
! 325: test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
! 326: dashes="$$report"; \
! 327: fi; \
! 328: dashes=`echo "$$dashes" | sed s/./=/g`; \
! 329: echo "$$dashes"; \
! 330: echo "$$banner"; \
! 331: test -z "$$skipped" || echo "$$skipped"; \
! 332: test -z "$$report" || echo "$$report"; \
! 333: echo "$$dashes"; \
! 334: test "$$failed" -eq 0; \
! 335: else :; fi
! 336:
! 337: distdir: $(DISTFILES)
! 338: @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
! 339: topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
! 340: list='$(DISTFILES)'; \
! 341: dist_files=`for file in $$list; do echo $$file; done | \
! 342: sed -e "s|^$$srcdirstrip/||;t" \
! 343: -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
! 344: case $$dist_files in \
! 345: */*) $(MKDIR_P) `echo "$$dist_files" | \
! 346: sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
! 347: sort -u` ;; \
! 348: esac; \
! 349: for file in $$dist_files; do \
! 350: if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
! 351: if test -d $$d/$$file; then \
! 352: dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
! 353: if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
! 354: cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
! 355: fi; \
! 356: cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
! 357: else \
! 358: test -f $(distdir)/$$file \
! 359: || cp -p $$d/$$file $(distdir)/$$file \
! 360: || exit 1; \
! 361: fi; \
! 362: done
! 363: check-am: all-am
! 364: $(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
! 365: $(MAKE) $(AM_MAKEFLAGS) check-TESTS
! 366: check: check-am
! 367: all-am: Makefile
! 368: installdirs:
! 369: install: install-am
! 370: install-exec: install-exec-am
! 371: install-data: install-data-am
! 372: uninstall: uninstall-am
! 373:
! 374: install-am: all-am
! 375: @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
! 376:
! 377: installcheck: installcheck-am
! 378: install-strip:
! 379: $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
! 380: install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
! 381: `test -z '$(STRIP)' || \
! 382: echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
! 383: mostlyclean-generic:
! 384:
! 385: clean-generic:
! 386:
! 387: distclean-generic:
! 388: -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
! 389:
! 390: maintainer-clean-generic:
! 391: @echo "This command is intended for maintainers to use"
! 392: @echo "it deletes files that may require special tools to rebuild."
! 393: clean: clean-am
! 394:
! 395: clean-am: clean-checkPROGRAMS clean-generic mostlyclean-am
! 396:
! 397: distclean: distclean-am
! 398: -rm -rf ./$(DEPDIR)
! 399: -rm -f Makefile
! 400: distclean-am: clean-am distclean-compile distclean-generic \
! 401: distclean-tags
! 402:
! 403: dvi: dvi-am
! 404:
! 405: dvi-am:
! 406:
! 407: html: html-am
! 408:
! 409: info: info-am
! 410:
! 411: info-am:
! 412:
! 413: install-data-am:
! 414:
! 415: install-dvi: install-dvi-am
! 416:
! 417: install-exec-am:
! 418:
! 419: install-html: install-html-am
! 420:
! 421: install-info: install-info-am
! 422:
! 423: install-man:
! 424:
! 425: install-pdf: install-pdf-am
! 426:
! 427: install-ps: install-ps-am
! 428:
! 429: installcheck-am:
! 430:
! 431: maintainer-clean: maintainer-clean-am
! 432: -rm -rf ./$(DEPDIR)
! 433: -rm -f Makefile
! 434: maintainer-clean-am: distclean-am maintainer-clean-generic
! 435:
! 436: mostlyclean: mostlyclean-am
! 437:
! 438: mostlyclean-am: mostlyclean-compile mostlyclean-generic
! 439:
! 440: pdf: pdf-am
! 441:
! 442: pdf-am:
! 443:
! 444: ps: ps-am
! 445:
! 446: ps-am:
! 447:
! 448: uninstall-am:
! 449:
! 450: .MAKE: install-am install-strip
! 451:
! 452: .PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
! 453: clean-checkPROGRAMS clean-generic ctags distclean \
! 454: distclean-compile distclean-generic distclean-tags distdir dvi \
! 455: dvi-am html html-am info info-am install install-am \
! 456: install-data install-data-am install-dvi install-dvi-am \
! 457: install-exec install-exec-am install-html install-html-am \
! 458: install-info install-info-am install-man install-pdf \
! 459: install-pdf-am install-ps install-ps-am install-strip \
! 460: installcheck installcheck-am installdirs maintainer-clean \
! 461: maintainer-clean-generic mostlyclean mostlyclean-compile \
! 462: mostlyclean-generic pdf pdf-am ps ps-am tags uninstall \
! 463: uninstall-am
! 464:
! 465: # Tell versions [3.59,3.63) of GNU make to not export all variables.
! 466: # Otherwise a system limit (for SysV at least) may be exceeded.
! 467: .NOEXPORT:
FreeBSD-CVSweb <freebsd-cvsweb@FreeBSD.org>